Subject: Into the Light
From: [email-masked]
To: [email-masked]
Date: Sun, 12 Feb 1995 11:18:26 -0500

Hello all. I am pleasded to anounce that Dean Scott, famous for his work on
the B5 series as a freelance animator, will be writing for Into the Light. He
will start off with a B5 tutorial. 

I also want to take this time to thank all who have subscribed. Into the
Light will improve every month and I'm glad you guys are coming along. For
those that are still thinking about it, let me asure you, you wont be
disapointed. But if your not a subscriber you wont see the changes and
improvments. Also my $15 introductory subscription rate will soon go to the
normal $25 fee (which is still low). So get on aboard.

Thank all,
Jose Burgos
Freelance 3D Animator
Into the Light Publisher

P.S. Please send e-mail to 'Intolight@aol' if you have received your free
issue. Also send all inquires to the same address.